How to install libplot-dev on Debian 9 (Stretch)